/* reset ::::::::::::::::::::::::::::::::::::::::::::::::::::*/
body#mx #mainContent1col h2 {
background:none;
line-height:1;
margin:0;
width:auto;
}
#mainContent1col h3 {
background:none;
border:none;
margin:0;
padding:0;
}

#mainContent1col,#mainContent1col table{
font-size:12px;
line-height:1.4;
}
#mainContent1col dl,
#mainContent1col dt,
#mainContent1col dd{margin:0; padding:0;}

#mainContent1col .s{font-size:10px;}
#mainContent1col .btm{vertical-align:bottom;}

/* hotel ::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#mainContent1col .sectionIn .margin{margin-bottom:10px;}

body#mx #mainContent1col h2.hotelTtl{
width: 800px;
height: 29px;
padding: 0px 10px 0px;
line-height: 100%;

margin:15px 0 5px 0;
}
body#mx #mainContent1col h2.hotelTtl span{
background:none;
display:block;
width:100%;
padding:7px 0 5px 10px;
}

.sectionIn{margin-top:10px;}
.section table td.hotelbtn {
	vertical-align:bottom;
}
.section table td div.hotelname {
height: 20px;
min-height:20px;
padding: 0px 0px 0px 5px;
line-height: 100%;
background:url(../image/hotelname_bg.gif) no-repeat left bottom;
margin-bottom: 8px;
}
html>body .section table td div.hotelname{height:auto;}

.section table td div.hotelname2 {
	height: 36px;
	padding: 0px 0px 0px 5px;
	line-height: 100%;
	margin-bottom: 8px;
}

.gSmall {
	font-size : 12px;
	line-height : 135%;
}
a.ptlinktop {
	padding-left:15px;
	background: url(/travel/common/image/format-icn-link.gif) no-repeat left top;
	line-height: 1.5;
	text-align: left;
	display: block;
}
.tokuten {
	width: 780px;
	text-align: right;
	margin-bottom: 5px;
}

/*a*/

div#moduleSection div#mainModuleSection table td.unit13 {
	padding:4px 0 0 0;
}

div#moduleSection div#mainModuleSection table td.unit13 select{
	width:165px;
}

/*?a*/

div#moduleSection div#mainModuleSection table td.unit13Ex select{
	width:165px;
}

/*?a2*/

div#moduleSection div#mainModuleSection table td.unit07Ex02{
	font-size:10px;
}

div#moduleSection div#mainModuleSection table td.unit07Ex02 select{
	width:50px;
	margin:0 0 4px 0;
}

div#moduleSection div#mainModuleSection table td.unit07Ex02 select.time{
	width:60px;
}

div#moduleSection div#mainModuleSection table td.unit07Ex02 th{
	vertical-align:top;
	text-align:left;
}

div#moduleSection div#mainModuleSection table td.unit07Ex02 div{
	margin:0 0 4px 0;
}

/*?a*/

div#moduleSection div#mainModuleSection table td.unit08Ex span{
	font-size:10px;
	color:#666666;
}

div#moduleSection div#mainModuleSection table td.unit08Ex select{
	width:55px;
	margin:4px 0 0 0;
}

/*?a*/

div#moduleSection div#mainModuleSection div.modBg2{
	background:transparent url(../image/module_foot.jpg) bottom center no-repeat;
	padding:0 0 12px 0;
}

/*?a*/
div#moduleSection div#mainModuleSection table.blueBackpromo {
	background:#ecf5fc;
	border-bottom:none;
}

#tvlmodule div#moduleSection{
	width:780px;
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	line-height:0;
	text-align:left;
	margin:0;
}





.modBg2 h5{
margin:0px;
}
.moduleunitarea{
width:778px;
_width:780px;
background:#ecf5fc;
_padding:0px 15px;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
.moduleunitarea img{
border:none;
}
.moduleunitarea ul,
.moduleunitarea li,
.moduleunitarea dl,
.moduleunitarea dt,
.moduleunitarea dd{
margin:0px;
padding:0px;
list-style:none;
background:#ecf5fc;
}
/*.moduleunitarea ul{
height:64px;
}
*/
.moduleunitarea li{
_display:inline;
float:left;
width:230px;
}
.moduleunitarea li input{
_margin-bottom:-3px;
}

.moduleareaclear{
clear:both;
height:10px;
}

#mainContent1col .moduleunitarea dl{
margin-top:10px;
padding-top:10px;
border-top:1px solid #ccc;
height:25px;
}

.moduleunitarea dt,
.moduleunitarea dd{
display:inline;
float:left;
}
.moduleunitarea dt input{
margin-left:60px;
}
.moduleunitarea select{letter-spacing:normal;}
.moduleunitarea ul li img{margin-bottom:2px;}
.moduleunitarea dt img{margin-top:2px;}


#footer{
	font-size : 11px!important;
	line-height : 135% ;
}
#mx #container #mainContent1col .section .sectionIn .gSmallprice {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.style6 {color: #CC0000}
.style8 {
	color: #CC3300;
	font-size: 12px;
	line-height: 14px;
}
.style10 {color: #CC0000; font-size: 14px; }
.style11 {	color: #CC3300;
	font-size: 12px;
	line-height: 14px;
}
